<?php global $sc_cart;
$exsc_style = exwoofood_get_option('exfood_tp_minicart') !='theme' ? exwoofood_get_option('exwoofood_side_cart_style'):'';
if($exsc_style == 2){
    remove_action( 'exwf_sidecart_after_content', 'exwf_add_user_info_sidecart' );
}
WC()->session->set( 'exwf_crpg', get_queried_object_id());
if($sc_cart!=1){?>
<div class="exfd-shopping-cart">
    <div class="exfd-cart-parent">
        <a href="javascript:;">
            <i class="ion-android-cart exwf-iconsc"></i>
            <span class="exfd-cart-num"><?php echo WC()->cart->get_cart_contents_count(); ?></span>
        </a>
    </div>
</div>
<div class="exfd-overlay"></div>
<?php }?>
<div class="exfd-cart-content <?php echo $sc_cart==1 ? 'exwf-sccart' : ''; echo $exsc_style==2 ? ' exwf-catv2' : '';?>">
	<script type="text/javascript">
		jQuery(window).on("load", function() {
			setTimeout(function(){								
			jQuery(document.body).trigger('wc_fragment_refresh');
			}, 400);	
		});
	</script>
    <span class="exfd-close-cart">&times;</span>
    <?php echo '<div class="exfd-cart-mini">';woocommerce_mini_cart();echo '</div>';?>
    <?php do_action('exwf_sidecart_after_content');?>
</div>